 /*----------------------------------------------------
    Message Tip
*/

 #msg-div {
     position: absolute;
     left: 50%;
     top: 10px;
     width: 400px;
     margin-left: -200px;
     z-index: 20000;
 }

 #msg-div .msg {
     border-radius: 8px;
     -moz-border-radius: 8px;
     background: #F6F6F6;
     border: 2px solid #cccccc;
     margin-top: 2px;
     padding: 10px 15px;
     color: #555;
 }

 #msg-div .msg h3 {
     margin: 0 0 8px;
     font-weight: bold;
     font-size: 15px;
 }

 #msg-div .msg p {
     margin: 0;
 }

 #msg-div .msg hr {
     border-top-color: #cccccc;
 }

 #msg-div .success {
     color: #3c763d;
     background-color: #dff0d8;
     border-color: #d6e9c6;
 }

 #msg-div .success hr {
     border-top-color: #c9e2b3;
 }

 #msg-div .success .link {
     color: #2b542c;
 }

 #msg-div .info {
     color: #31708f;
     background-color: #d9edf7;
     border-color: #bce8f1;
 }

 #msg-div .info hr {
     border-top-color: #a6e1ec;
 }

 #msg-div .info .link {
     color: #245269;
 }

 #msg-div .warning {
     color: #8a6d3b;
     background-color: #fcf8e3;
     border-color: #faebcc;
 }

 #msg-div .warning hr {
     border-top-color: #f7e1b5;
 }

 #msg-div .warning .link {
     color: #66512c;
 }

 #msg-div .danger {
     color: #a94442;
     background-color: #f2dede;
     border-color: #ebccd1;
 }

 #msg-div .danger hr {
     border-top-color: #e4b9c0;
 }

 #msg-div .danger .link {
     color: #843534;
 }